body {
	color: #303030;
	background-color: #ffffff;
}

#menubar {
	border: 1px solid #a0a0a0;
	padding: 0px;
	margin-bottom: 20px;
}
/*
#menu {
	float: left;
	width: 22%;
	margin-right: 3%;
	margin-bottom: 30px;
}
#body {
	float: left;
	width: 75%;
	margin-bottom: 30px;
}
*/
#menu {
	float: left;
	width: 23%;
	margin-bottom: 1em;
	margin-left: 0.5em;
}
#menu * {
	margin-right: 1em;
}
#body {
	float: left;
	width: 75%;
	margin-bottom: 1em;
}
#loginBody {
	margin-left: 3%;
	width: 94%;
}
#footer {
	clear: left;
}

h1 {
	font-size: 100%;
	font-weight: bold;
}
#menu h1, #body h1, #loginBody h1 {
	color: #5050d0;
	/*background-color: #f9f9f9;*/
	border-bottom: 2px solid #e5e5f0;
	padding: 0.2em 0.2em;
	margin-bottom: 20px;
}

h2 {
	font-size: 95%;
	font-weight: bold;
}
#menu h2, #body h2, #loginBody h2{
	color: #505060;
	padding: 0.1em 0.15em;
	border-bottom: 1px solid #e0e0ff;
}
#menu h2 {
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
#body h2 {
	margin-bottom: 20px;
}
h3 {
	font-size: 90%;
	font-weight: bold;
}
#menu h3, #body h3 {
	color: #505060;
	padding: 0.1em 0.15em;
	border-bottom: 1px dashed #d0d0e0;
}

p {
	font-size: 90%;
	margin-bottom: 0.6em;
	margin-top: 0.6em;
}
p.form, td form, form.mail, div.form {
	display: inline;
}

fieldset {
	padding-left: 1%;
	padding-bottom: 0em;
}
fieldset p {
	margin-top: 0.3em;
	margin-bottom: 1em;
}
legend {
	font-size: 90%;
	margin-bottom: 0.3em;
}

label {
	font-size: 90%;
}

table {
	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0;
	font-size: 90%;
	border-collapse: collapse;
	margin-top: 0.8em;
	margin-bottom: 1em;
}
th {
	border-width: 1px;
	border-style: solid;
	border-color: #d0e0ff;
	background-color: #eaf0ff;
	text-align: left;
	font-weight: normal;
	padding-left: 0.3em;
	padding-right: 1.5em;
	vertical-align: top;
}
td {
	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0;
	padding-left: 0.3em;
	padding-right: 1.5em;
	vertical-align: top;
}
table.report {
	font-size: 85%;
	padding: 0;
}
table.report th {
	padding: 0.2em 0.1em;
}
table.report td {
	padding: 0.2em 0.1em;
}
caption {
	text-align: left;
	margin-top: 1em;
	margin-bottom: 0;
}

table td table {
	font-size: inherit;
	border-width: 0;
}
table td table th {
	font-size: inherit;
	border-width: 0;
}
table td table td {
	font-size: inherit;
	border-width: 0;
}

form .item_name {
	width: 15em;
}
form td {
}

form th.input {
	width: 5em;
}
form td.input {
	width: 5em;
}

dl {
	font-size: 90%;
	margin-bottom: 15px;
}
dl.systemId dt {
	font-weight: bold;
	display: inline;
}
dl.systemId dd {
	margin-left: 0;
	display: inline;
}
dl.inline dt {
	display: inline;
}
dl.inline dd {
	margin-left: 0;
	display: inline;
}

li dl {
	display: inline;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #dd0000;
}
em.ref {
	font-style: normal;
	font-weight: normal;
	color: #aa0000;
}

ol {
	font-size: 90%;
	line-height: 1.5em;
}

ul {
	list-style: circle;
}
ul.menubar {
	border: 1px solid #d0d0d0;
	font-size: 85%;
	list-style: none;
	margin: 0;
	text-align: right;
	background-color: #f2f2ff;
}
ul.menubar li {
	border-right: 1px solid #d0d0f0;
	display: inline;
	padding: 0 0.75em;
	white-space: nowrap;
	background-color: #fafaff;
}
ul.menubar li.first {
	border-left: 1px solid #d0d0d0;
}
ul.menubar li.last {
	border-right: none;
}
ul.menubar a {
	text-decoration: none;
	border-width: 0px;
}
ul.menubar a:link {
	color: #4050c0;
	text-decoration: none;
	border-width: 0px;
}
ul.menubar a:visited {
	color: #4050c0;
	text-decoration: none;
	border-width: 0px;
}
ul.menubar a:hover {
	color: #ff2020;
}
#menu ul {
	list-style: none;
	border: 1px solid #e0e0e0;
	background-color: #fafaff;
	padding-left: 0px;
	margin-left: 0px;
	font-size: 90%;
}
#menu ul ul {
	margin-left: 20px;
	margin-right: 5px;
	margin-bottom: 10px;
	border-width: 0px;
}
#menu ul li {
	padding: 1px;
}
#menu ul ul li {
	border-bottom: 1px solid #e0e0e0;
}
#menu a {
	text-decoration: none;
	border-width: 0px;
}
td ul, td li {
	list-style: none;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
	padding-top: 0;
}

a {
	text-decoration: none;
	border-bottom: 1px solid #dadada;
}
a:link {
	color: #1030ff;
}
a:visited {
	color: #8050d0;
}
a:hover {
	color: #ff2020;
}

#allMessages {
	color: #ee3333;
	font-size: 90%;
}

#copyright {
	border-top: 1px solid #b0b0b0;
	margin-top: 1em;
}
